RubyGems Navigation menu

fluent-plugin-ses 0.0.4

Fluent output plugin for AWS SES

Gemfile
          gem 'fluent-plugin-ses', '~> 0.0.4'
  
  
  
  
  
  
  

install
          gem install fluent-plugin-ses
  
  
  
  
  
  
  

Total downloads 2,797

For this version 777

Required Ruby Version: None

Links:

Versions:

  1. 0.0.4 - April 19, 2013 (8 KB)
  2. 0.0.3 - April 9, 2013 (8 KB)
  3. 0.0.2 - March 30, 2013 (8 KB)
  4. 0.0.1 - March 29, 2013 (8 KB)